---
title: "Fear less health"
date: Wed Dec  8 11:49:11 AM CET 2021
draft: true
author:
 name: "Anon Nymous"
layout: post
base: '../../../'
slug: fear-less-health
teaser-img: teaser.svg
preview-img: preview.svg
---
{%- if page.title == nil -%}
## Fearless health, the right battle
{%- endif %}

We believe Fear leads to less health


You may wonder why "Fear less health" ?

fear is heathless so we adopt fearless health

When experiencing fear our body enters a reptilian behavior which is nonconducive to healing
all fight mechanism are trigged, essentials chemicals are allocated to defend our body again
what we detected as a thread. But is there a danger, what is the real thread ?
In modern society long are gone the days when we had to run for our life facing a wild predator.

our brain engrained respond is often depleting our organism of elements needed to fight the right battle
which can be gone undetected, an inbalance, or the invasive materials that is toxic for our cell function.

raising awareness of what are the real fight give us insight on how to recover and rejoy !

